<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Look at the picture and choose the correct answer. True or false?</b>]]></rubric>
	<image xpos="30" ypos="100" scale="60">data/content/section_4/exercise_4/image.jpg</image>
	<questions>
		<question>
			<sentence><![CDATA[They were at a meeting at the Dinosaur Institute.  [#]]]></sentence>
			<options>
				<option>True</option>
				<option answer="correct">False</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[There were thousands of people there.  [#]]]></sentence>
			<options>
				<option>False</option>
				<option answer="correct">True</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Professor Summerlee spoke about their adventures.  [#]]]></sentence>
			<options>
				<option>False</option>
				<option answer="correct">True</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[He told everyone where the plateau was.  [#]]]></sentence>
			<options>
				<option>True</option>
				<option answer="correct">False</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Some of the crowd didn't believe the stories.  [#]]]></sentence>
			<options>
				<option>False</option>
				<option answer="correct">True</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Challenger showed a photograph of a pterodactyl.  [#]]]></sentence>
			<options>
				<option>True</option>
				<option answer="correct">False</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Malone had a real pterodactyl in a box.  [#]]]></sentence>
			<options>
				<option answer="correct">True</option>
				<option>False</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Everyone watched the pterodactyl quietly.  [#]]]></sentence>
			<options>
				<option>True</option>
				<option answer="correct">False</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The pterodactyl flew out of the door.  [#]]]></sentence>
			<options>
				<option answer="correct">False</option>
				<option>True</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The crowd carried the four men out of the meeting.  [#]]]></sentence>
			<options>
				<option answer="correct">True</option>
				<option>False</option>
			</options>
		</question>
	</questions>
</exercise>